body {
    margin: 0;
    font-family: verdana;
    font-size: small;
    color: #444;
    padding: 0;
    line-height: 1.4em;
    background: transparent url(/imgs/page_bg_tile.gif) repeat;
}

pre {
    margin: 10px;
    font-family: verdana;
    font-size: small;
    color: #444;
    padding: 0;
    line-height: 1.4em;
}

img {
    border: 0;
    vertical-align: middle;
}

p {
    padding: 0 3px;
    margin: 6px 2px;
}

input {
    vertical-align: text-bottom;
}

textarea {
    width: 99%;
}

form {
    margin: 0;
    padding: 0;
    text-align: left;
}

fieldset {
    padding: 0 4px;
    margin: 0;
    border: none;
    text-align: left;
}

fieldset.inline > * {
    vertical-align: middle;
}

label {
    padding: 2px 0;
    margin: 0;
    text-align: left;
}

table {
    margin: 4px 6px;
}

td {
    vertical-align: top;
    padding: 0;
}

small {
    font-size: x-small;
}

kbd {
    font-size: small;
    font-weight: bold;
    text-transform: uppercase;
}

code {
    font-size: small;
}

a {
    color: #444;
}

a:link {
    color: #444;
}

a:hover {
    color: #444;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-size: small;
    font-weight: bold;
    color: #444;
}

h2 {
    padding: 8px 1px 0 1px;
    margin: 2px 4px 0 4px;
}

ul, ol {
    padding: 4px 42px;
    margin: 0;
}

.unstyled {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.unstyled li {
    margin: 0;
    padding: 0;
}

em {
    font-weight: bold;
    font-style: normal;
    color: #4E9DF4;
}

sup {
    font-size: x-small;
}

.clear {
    clear: both;
}

.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
.clearfix {
    *zoom:1;
}

hr {
    width: 96%;
    height: 1px;
    margin: 0 2px;
    background-color: #39F;
    color: #39F;
    border: 0;
    padding: 0;
}

/* *** layout *** */
#site {
    margin-left: auto;
    margin-right: auto;
    width: 980px;
    min-height: 600px;
    padding: 0;
    background: #fff;
    box-shadow: 0px 0px 5px 0px rgba(153, 153, 153, 1);
}

#footer {
    width: 100%;
    display: table;
    clear: both;
    margin-top: 15px;
    padding: 15px 0;
    font-size: x-small;
    line-height: 1.4em;
    background-color:#fff;
    border-top:1px solid #eee;
}
#footer > div {
    display: table-cell;
    padding: 0 20px;
    margin: 0;
    vertical-align: top;
}
.socialIcons a { float:left; padding-right: 6px; }
.socialIcons .fa-facebook-square { color: #3C599F; }
.socialIcons .fa-twitter-square { color: #32CCFE; }
.socialIcons .fa-google-plus-square { color: #CF3D2E; }
.socialIcons .fa-pinterest-square { color: #CC2127; }
.footerLinks {
    text-align: center;
}
.footerLinks ul {
    display: inline-block;
    list-style-type: none;
    margin: 0 20px;
    padding: 0;
    vertical-align: top;
    text-align: left;
}
.footerLinks li {
    margin: 0;
    padding: 0;
}
.copyright {
    text-align: right;
}

#left {
    float: left;
    width: 202px;
    margin-left: 11px;
    margin-right: 6px;
}

.wideLeft #left {
    width: 302px;
}

.largeLeaderAd {
    margin: -5px 0 10px 5px;
}

#content {
    width: 620px;
    float: left;
    color: #444;
    background-color: #FFF;
    border: 0 solid #999;
    padding: 0 0 6px 0;
}

.noAd #content {
    margin-left: 14px;
    width: 743px;
}

.wideContent #content {
    width: 950px;
}

.wideLeft #content {
    margin-left: 14px;
    width: 643px;
}

#right {
    float: left;
    width: 122px;
    margin-left: 6px;
}

/* Begin link styles */
a.E { text-decoration: none; }
a.E:hover { text-decoration: underline; } 
a.uberE:hover { text-decoration: underline; }
a.EH { text-decoration: none; font-weight: bold; }
a.EH:hover { text-decoration: underline; font-weight: bold; }
a.uberEH { font-weight: bold; }
a.uberEH:hover { text-decoration: underline; font-weight: bold; }

span.button, a.button, a.button:visited, a.button:hover {
    font-family: verdana;
    font-weight: bold;
    background-color: #e8e8e8;
    padding: 3px 9px;
    font-size: x-small;
    margin: 4px 0;
    border: 1px solid #ccc;
    border-right-color: #666;
    border-bottom-color: #666;
    color: #333;
    text-decoration: none;
    text-transform: uppercase;
}

span.tinyButton, a.tinyButton, a.tinyButton:visited, a.tinyButton:hover {
    font-family: verdana;
    font-weight: bold;
    background-color: #e8e8e8;
    padding: 2px 4px;
    font-size: x-small;
    margin: 2px 0;
    border: 1px solid #ccc;
    border-right-color: #666;
    border-bottom-color: #666;
    color: #333;
    text-decoration: none;
    text-transform: uppercase;
}

span.blue, a.blue, a.blue:visited, a.blue:hover { color: #39f; }
span.active { font-weight: bold; }   
#content a.blue, #content a.blue:visited { color: #4e9df4; }
/* End link styles */

/* Begin top header styles */
#header {
    position: relative;
}

#topStrip {
    background: #fff;
}

.userNav,
.helpNav {
    float: right;
    border: 1px solid #ccc;
    border-top: 0;
    border-radius: 0 0 3px 3px;
    background: #efefef;
    box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
}

.userNav {
    margin-top: 0px;
    margin-right: 40px;
}

.userNav a,
.helpNav a {
    text-decoration: none;
}
.userNav ul {
    text-align: left;
    display: inline;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 12px;
}
.userNav ul li {
    display: inline-block;
    position: relative;
    margin: 0;
    border-left: 1px solid #e0e0e0;
    font-family: 'Open Sans', arial;
    z-index: 101;
}
.userNav ul li:first-child {
    border-left: 0;
}
.userNav ul li a {
    display: inline-block;
    padding: 5px 12px;
}
.userNav > ul > li:hover,
.helpNav a:hover {
    background: #e0e0e0;
}
.userNav ul li ul {
    padding: 0;
    position: absolute;
    top: 28px;
    left: 0;
    width: 150px;
    display: none;
    visibility: hidden;
    box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.4);
    border: 1px solid #ccc;
    border-radius: 3px;
}
.userNav.wide ul li ul {
    width: 170px;
}
.userNav .fa-caret-down {
    margin-left: 5px;
}
.userNav ul li ul li { 
    background: #fff;
    display: block; 
}
.userNav ul li ul li:hover { 
    background: #efefef;
}
.userNav ul li:hover ul {
    display: block;
    visibility: visible;
}
.userNav .signIn .fa,
.userNav .join .fa {
    color: #666;
    margin-right: 2px;
}

.helpNav {
    border-radius: 0 0 0 3px;
    border-right: 0;
}

.helpNav a {
    display: inline-block;
    padding: 5px 12px;
    font-family: 'Open Sans', arial;
    color: #666;
}

.fa.reputation-low { color: #39f; }
.fa.reputation-medium { color: #6C0; }
.fa.reputation-high { color: #F70; }

#logo {
    display: block;
    padding: 6px 0 6px 5px;
    width: 250px;
}

#navigation {
    margin-bottom: 15px;
}

#navigation a { color: #444; text-decoration: none; }

#navigation .tabs {
    list-style: none;
    margin: 0;
    padding: 0;
}

#navigation .tabs li {
    position: relative;
    z-index: 100;
    text-align: center;
    background-color: #EFEFED;
    font-size: 13px;
    vertical-align: top;
    overflow: visible;
    float: left;
    font-weight: normal;
    font-family: 'Open Sans', arial;
    text-transform:uppercase;
}

#navigation .tabs li:after {
    content: "";
    position: absolute;
    background: #f0f0f0;
    background-image: linear-gradient(#f0f0f0 5%, #999 96%);
    top: 0;
    bottom: 0;
    left: 0;
    width: 1px;
}

#navigation .tabs li:first-child {
    border-width: 0;
}

#navigation .tabs li:first-child:after {
    display: none;
}

#navigation .tabs li a { 
    display: block;
    padding: 8px 0 8px 0;
    color: #fff; 
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.20);
}

#navigation .tabs .selected a { 
    color: #444; 
    text-shadow: none;
}

#navigation .tabs .testRoom,
#navigation .tabs .testMaker,
#navigation .tabs .myContent {
    background-color:#4E9DF4;
    background-image: linear-gradient(bottom, rgb(0,64,191) 5%, rgb(78,158,244) 96%);
    background-image: -o-linear-gradient(bottom, rgb(0,64,191) 5%, rgb(78,158,244) 96%);
    background-image: -moz-linear-gradient(bottom, rgb(0,64,191) 5%, rgb(78,158,244) 96%);
    background-image: -webkit-linear-gradient(bottom, rgb(0,64,191) 5%, rgb(78,158,244) 96%);
    background-image: -ms-linear-gradient(bottom, rgb(0,64,191) 5%, rgb(78,158,244) 96%);
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.05, rgb(0,64,191)),
        color-stop(0.96, rgb(78,158,244))
    );
}

#navigation .tabs .pro {
    background-color:#f50;
    background-image: linear-gradient(bottom, rgb(255,51,0) 4%, rgb(255,153,0) 96%);
    background-image: -o-linear-gradient(bottom, rgb(255,51,0) 4%, rgb(255,153,0) 96%);
    background-image: -moz-linear-gradient(bottom, rgb(255,51,0) 4%, rgb(255,153,0) 96%);
    background-image: -webkit-linear-gradient(bottom, rgb(255,51,0) 4%, rgb(255,153,0) 96%);
    background-image: -ms-linear-gradient(bottom, rgb(255,51,0) 4%, rgb(255,153,0) 96%);
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.04, rgb(255,51,0)),
        color-stop(0.96, rgb(255,153,0))
    );
}

#navigation .tabs .home,
#navigation .tabs .blog,
#navigation .tabs .browse,
#navigation .tabs .create,
#navigation .tabs .browseTests,
#navigation .tabs .lessons,
#navigation .tabs .games {
    background-color:#6c0;
    background-image: linear-gradient(bottom, rgb(1,99,8) 4%, rgb(102,204,0) 96%);
    background-image: -o-linear-gradient(bottom, rgb(1,99,8) 4%, rgb(102,204,0) 96%);
    background-image: -moz-linear-gradient(bottom, rgb(1,99,8) 4%, rgb(102,204,0) 96%);
    background-image: -webkit-linear-gradient(bottom, rgb(1,99,8) 4%, rgb(102,204,0) 96%);
    background-image: -ms-linear-gradient(bottom, rgb(1,99,8) 4%, rgb(102,204,0) 96%);
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.04, rgb(1,99,8)),
        color-stop(0.96, rgb(102,204,0))
    );
}

#navigation .tabs .selected {
    background-color: #EFEFED; 
    color:#333;
    background-image: linear-gradient(bottom, rgb(239,239,237) 4%, rgb(204,204,204) 96%);
    background-image: -o-linear-gradient(bottom, rgb(239,239,237) 4%, rgb(204,204,204) 96%);
    background-image: -moz-linear-gradient(bottom, rgb(239,239,237) 4%, rgb(204,204,204) 96%);
    background-image: -webkit-linear-gradient(bottom, rgb(239,239,237) 4%, rgb(204,204,204) 96%);
    background-image: -ms-linear-gradient(bottom, rgb(239,239,237) 4%, rgb(204,204,204) 96%);
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.04, rgb(239,239,237)),
        color-stop(0.96, rgb(204,204,204))
    );
}

#navigation .tabs .browseTests a { width: 170px; }
#navigation .tabs .lessons a { width: 115px; }
#navigation .tabs .games a { width: 105px; }
#navigation .tabs .testMaker a { width: 120px; }
#navigation .tabs .testRoom a { width: 135px; }
#navigation .tabs .myContent a { width: 115px; }
#navigation .tabs .pro a { width: 145px; }
#navigation .tabs .blog a { width: 75px; }

#navigation .tabs em {
    position: absolute;
    top: 7px; right: 6px;
    color: #ffff00;
    font-size: 9px;
    font-weight: normal;
    line-height: 1em;
    text-shadow: none;
    font-style: normal;
}

#navigation .tabs .selected em {
    display: none;
}

#sub {
    clear: both;
    margin: 0; 
    height: 38px;
    background: #EFEFED;
    border-bottom: 1px solid #ccc;
}
#sub .pills ul {
    margin: 5px 0;
    display: inline-table;
    padding: 0;
    vertical-align: middle;
    list-style: none;
}
#sub .pills ul li {
    float: left;
    margin-left: 15px;
}
#sub .pills ul li:hover a {
    background: #fff;
}
#sub .pills ul li a {
    border: 1px solid #ccc;
    border-radius: 3px;
    display: block;
    padding: 4px 20px;
    font-size: 12px;
    font-family: 'Open Sans', arial;
    text-transform: uppercase;
    background: #fff;
}
#sub .pills ul li a:hover {
    background: #efefef;
}
#sub .pills ul li a .fa {
    margin-left: -10px;
    margin-right: 4px;
}
#sub .pills ul li.selected a {
    font-weight: bold;
}
#sub .inlineSocial {
    float: right;
    margin-top: 10px;
}
#sub .inlineSocial > div {
    float: left;
    margin-left: 10px;
}
#sub .inlineSocial > div:first-child {
    margin-left: 0;
}

.reputation, .badges {
    font-weight: normal;
}

.memberIconLink,
.memberIconLink:hover {
    text-decoration: none;
}
.proIcon,
.basicIcon,
.groupProIcon {
    padding: 0 4px;
    border-radius: 3px 3px 3px 3px;
    color: #fff;
    line-height: 12px;
    font-size: 12px;
}
.proIcon { background: #f60; }
.groupProIcon { background: #39f; }
.basicIcon { background: #6c0; }

#header #search {
    padding-top: 0;
    float: right;
    margin-right: 15px;
}

#header #search input {
    vertical-align: middle;
}

#header #search input[type="text"] {
    width: 200px;
    margin: 0;
    padding: 0 0 0 3px;
    font-size: 1em;
    line-height: 25px;
    height: 25px;
    color: #666;
    border:1px solid #ccc;
}

#header #search button {
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 22px;
}

/* End navigation styles */

/* left nav */
#left h2, h3 {
    font-size:1em;
    padding:1px 0;
}

#left h3 {
    margin-left:4px; 
    font-weight:bold;
    text-decoration:underline;
}

#advanced_search table {
    margin-left: 0;
    width: 100%;
}

#advanced_search table td {
    width: 25%;
}

/* notifier styles for 1-line of text */
.notifier {
    position: fixed;
    top: -50px;
    left: 0;
    width: 100%;
    height: 50px;
    border-bottom: 1px solid #666;
    background: #EFEFED;
    z-index: 9999;
    box-shadow:0px 0px 7px 1px #777777;
}

.notifierBody {
    position: relative;
    margin: 0 auto;
    width: 950px;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    padding:0 30px 0 10px;
    text-align:center;
}

.notifierBody em {
    color: #f90;
    font-weight: normal;
}

.notifierBody a,
.notifierBody a:visited,
.notifierBody a:active {
    color:#4e9df4;
    text-decoration:none;
}

.notifierBody a:hover { 
    text-decoration:underline; 
}

.notifierBack {
    height: 0;
    overflow: hidden;
}

.notifierBody .notifierClose {
    position: absolute;
    top: 5px;
    right: 10px;
}

.notifierBody .notifierClose a { color: #000; }
.notifierBody .notifierClose a:hover { text-decoration:none; }

/* leader alert */
.leaderAlert {
    margin: 25px 5px 25px 11px;
    border-radius: 4px;
    border: 1px solid #ccc;
    background: #fcf8e3;
    font-family: 'Open Sans', arial;
}

.leaderAlertColumns {
    display: table;
    width: 100%;
}

.leaderAlertColumns > div {
    display: table-cell;
    width: 60%;
}

.leaderAlertColumns > div:first-child {
    width: 40%;
}

.leaderAlertColumns .iconColumns { 
    display: table;
    margin: 0 auto;
}

.leaderAlertColumns .iconColumns > div {
    display: table-cell;
    vertical-align: middle;
    padding: 5px 15px;
    font-size: 14px;
    line-height: 1.3em;
    text-align: center;
}

.leaderAlertColumns .iconColumns > div:first-child {
    position: relative;
    padding-left: 20px;
    font-size: 36px;
}

.leaderAlertColumns .iconColumns > div:first-child img {
    position: absolute;
    width: 120px;
    height: 120px;
    top: -35px;
    left: -60px;
}

/* paging */
.paging {
    font-size: small;
    padding: 2px 4px;
    margin: 4px 0;
    color: #444;
    text-align: right;
}

.paging a.page {
    border: 1px solid #39f;
    padding: 0 5px 1px 5px;
    text-decoration: none;
}

.paging a:hover.page {
    border: 1px solid #39f;
    background-color: #DEEDFD;
    padding: 0 5px 1px 5px;
    text-decoration: none;
    color: #444;
}

.paging span.page_current {
    padding: 0 5px 1px 5px;
    border: 1px solid #39f;
    background-color: #DEEDFD;
    color: #444;
}

.topics small {
    color: #999;
}

label.block { display: block; }

span.error {
    color: #DF0928;
    font-weight: bold;
}

span.fieldError,
span.fieldError a {
    color: #DF0928;
}

span.help ~ span.fieldError {
    margin-left: 10px;
}

span.fieldErrorBlock {
    display: block;
    margin: 8px 0;
}

.helpTooltip {
    width: 300px;
    text-align: justify;
}

span.error *,
span.fieldError * {
    vertical-align: middle;
}

div.error, td.error { color: #DF0928; font-weight: bold; }
.error a { color: #DF0928; }

.confirm {
    background: #fcf8e3;
    padding: 4px;
    border: 1px solid #faebcc;
    border-radius: 4px;
}

.confirm > .fa { text-shadow: 0 2px 0 rgba(0, 0, 0, 0.15); }
.confirm a { color: #444; }

.info, .info-text { color: #0040BF; font-weight: bold; }
.info { margin: 12px 0 8px; }
.info a, .info-text a { color: #0040BF; }

.alert { margin: 12px 3px 6px 3px; }
.alert > i { display: table-cell; padding-right: 6px; vertical-align: middle; }
.alert > span { display: table-cell; vertical-align: middle; }

.noContent { 
    margin-top: 30px;
    text-align: center;
    font-size: 20px; 
}

.noContent > * { vertical-align: middle; }

.emptyFieldset {
    padding: 0;
    border: none;
    margin: 0;
}

.topics {
    padding: 6px;
    margin: 0;
    list-style-type: none;
}

.gradeTable {
    padding: 0;
    margin: 0;
}

.gradeTable td {
    padding-right: 20px;
    width: 20%
}

.equation { padding: 2px 0; }

.image { padding: 4px 0; }
.image.pullLeft { float: left; margin-right: 10px; }
.image.pullRight { float: right; margin-left: 10px; }

.thumb {
    border: 1px solid #ccc;
    margin: 2px 4px 2px 0;
    padding: 2px;
}

.sheet {
    box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.4);
}

.leftList {
    margin: 8px 24px;
    padding: 0;
}

span.pipe {
    font-size: x-small;
    color: #4E9DF4;
}

.extra { color: #888; font-size: x-small; }

/* buttons */
input.button,
button {
    font-family: verdana;
    font-weight: bold;
    background-color: #e8e8e8;
    padding: 3px 9px;
    font-size: x-small;
    margin: 4px 2px 4px 1px;
    border: 1px solid #ccc;
    border-right-color: #666;
    border-bottom-color: #666;
    color: #333;
    text-transform: uppercase;
}

input.button[disabled],
button[disabled] {
    color: #999;
}

button * {
    vertical-align: middle;
}

.pika-single button {
    font-weight: inherit;
    font-family: inherit;
    text-transform: inherit;
}

input.listButtonTop, input.listButtonBottom {
    font-family: verdana;
    font-weight: bold;
    background-color: #e8e8e8;
    padding: 3px 9px;
    font-size: x-small;
    margin: 4px 5px;
    border: 1px solid #ccc;
    border-right-color: #666;
    border-bottom-color: #666;
    color: #333;
    text-transform: uppercase;

}

.buttonGroup {
    margin-top: 10px;
}
.buttonGroup * {
    vertical-align: middle;
}

input.blue { color: #39f; }
input.orange { color: #F60; }
.inputGroup { margin-top: 4px; }
.inputGroup.inline > * { vertical-align: middle; }
.inputGroup.textareaWithHelp textarea { width:95%; }
.inputGroup.textareaWithHelp > * { vertical-align:text-top; }
.inputGroup > .inputOptions { margin: 5px 0 5px 0; }
.inputGroup > .inputOptions.vertical .checkGroup { display: block; margin-bottom: 4px; }

label.checkGroup {
    margin: 0;
    padding: 0;
}
label.checkGroup > * {
    vertical-align: middle;
}
label.checkInput {
    margin-left: 24px;
}
label.checkInput > * {
    vertical-align: middle;
}

.modernButton {
    background: #4e9df2;
    background-image: -webkit-linear-gradient(top, #4e9df2, #0040bf);
    background-image: -moz-linear-gradient(top, #4e9df2, #0040bf);
    background-image: -ms-linear-gradient(top, #4e9df2, #0040bf);
    background-image: -o-linear-gradient(top, #4e9df2, #0040bf);
    background-image: linear-gradient(to bottom, #4e9df2, #0040bf);
    border-radius: 4px;
    font-family: 'Open Sans', arial;
    color: #ffffff;
    font-size: small;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    border: 0;
    cursor: pointer;
    line-height: normal;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.20);
}
.modernButton:link, .modernButton:hover {
    color: #fff;
}
.modernButton:hover {
    background: #0040bf;
    text-decoration: none;
}
.modernButton.tableAction {
    font-size: 11px;
    padding: 1px 4px; 
}

.toggleButtons button {
    border: 0;
    background: #fff;
    border-radius: 3px;
    border: 1px solid #aaa;
    cursor: pointer;
    outline: 0;
    font-weight: normal;
    text-transform: none;
}
.toggleButtons button:hover {
    border: 1px solid #666;
}

.toggleButtons button.selected,
.toggleButtons button.selected:hover {
    background: #eee;
}

.fontButtons button,
.fontSizeButtons button {
    line-height: 24px;
    vertical-align: middle;
    padding: 0 4px;
    font-size: 14px;
}

.fontButtons { margin-right: 15px; }
.fontSizeButtons button { width: 30px; }

.fontButtons .short-stack { font-family: "Short Stack"; }
.fontButtons .times { font-family: Times; }

.fontSizeButtons .size11 { font-size: 11px; }
.fontSizeButtons .size13 { font-size: 13px; }
.fontSizeButtons .size16 { font-size: 16px; }
.fontSizeButtons .size20 { font-size: 20px; }

/* categories module */
.entities {
    list-style-type: none;
    margin: 4px 0 4px 0;
    padding: 0 6px 0 6px;
    font-size: 85%;
    color: #999;
}

.root { padding-top: 4px; }

.entities li {
    padding: 0;
    margin: 2px 0 2px 0;
    line-height: 1.2em;
}

.entities li.parent { color: #f90; }

.entities ul { font-size: 1em; }

.entities.collapseGrades .grade {
    display: inline-block;
    margin: 0;
}

.panel {
    width: 202px;
    padding: 0 0 3px 0;
    margin: 0 0 6px 0;
}

.wideLeft .panel {
    width: 302px;
}

.panel_body form, 
.panel_body input[type="text"], 
.panel_body label {
    margin: 1px 1px;
}

.panel_body ul.entities {
    margin-top: 0;
    margin-bottom: 0;
}

.panel_body ul.entities li h4,
.panel_body ul.entities li h3 {
    margin: 0;
    padding: 0;
    font-size: 1em;
    font-weight: normal;
    display: inline;
}

.minorPanel .panel_body {
   font-size: 12px;
} 

#left .entities li h3 {
    font-weight: normal;
    text-decoration:none;
}

.panel_body ul.entities.printables h2,
.panel_body ul.entities.printables h3 {
    font-size: 1em;
    padding: 1px 0;
}

.panel_body {
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    background-color: #f5f5f5;
    margin: 0;
    padding: 2px 0;
}

.panel h5 {
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
    font-weight: normal;
    padding: 4px 0 4px 4px;
}

.panel.purple > h5 {
    border-top: 1px solid #730DCF;
    border-bottom: 1px solid #730DCF;
}

.panel.purple > h5 .fa {
    color: #730DCF;
}

.panel.blue > h5 {
    border-top: 1px solid #6C0;
    border-bottom: 1px solid #6C0;
}

.panel.blue > h5 .fa {
    color: #6C0;
}

.panel.red > h5 {
    border-top: 1px solid #DF0928;
    border-bottom: 1px solid #DF0928;
}

.panel.red > h5 .fa {
    color: #DF0928;
}

.panel.orange > h5 {
    border-top: 1px solid #F70;
    border-bottom: 1px solid #F70;
}

.panel.orange > h5 .fa {
    color: #F70;
}

.panel.green > h5 {
    border-top: 1px solid #39f;
    border-bottom: 1px solid #39f;
}

.panel.green > h5 .fa {
    color: #39f;
}

#left .panel_body ul.entities li.root h2,
#left .panel_body ul.entities li.commoncore h3,
#left .panel_body ul.entities li.generator h3 {
    margin: 0;
}
#left .panel_body ul.entities li.separator {
    border-top: 1px dashed #ccc;
    margin-top: 8px;
    padding-top: 8px;
}

/* social tools */
.socialTools {
    margin: 0 0 -4px 0;
}

.socialTools td {
    width: 60px;
    vertical-align: inherit;
    text-align: center;
}

/* main content */
#content h1 {
    /* blue by default */
    padding: 5px 0 5px 5px;
    font-weight: normal;
    border-top: 1px solid #39f;
    border-bottom: 1px solid #39f;
    color:#000;
}

.my_content .paging a:hover.page,
.my_questions .paging a:hover.page {
    border: 1px solid #6C0;
    background-color: #DBFBC5;
}

.my_content .paging a.page,
.my_questions .paging a.page {
    border: 1px solid #6C0;
}

.my_content .paging span.page_current,
.my_questions .paging span.page_current {
    border: 1px solid #6C0;
    background-color: #DBFBC5;
}

.my_questions #content h1,
.my_content #content h1,
.my_groups #content h1,
.my_tests #content h1,
.import #content h1,
.account #content h1,
.info #content h1,
.subscription #content h1,
.green #content h1 {
    border-top: 1px solid #6C0;
    border-bottom: 1px solid #6C0;
}

.pro #content h1 {
    border-top: 1px solid #F70;
    border-bottom: 1px solid #F70;
}

/* question and test page tabs: view, edit, delete */
#nav_tabs {
    text-transform: uppercase;
    font-size: 11px;
    margin-top: 0;
    margin-bottom: 8px;
    padding: 3px 0;
    background-color: #eee;
    border-bottom: 1px solid #ccc;
}

#nav_tabs span {
    margin: 0;
    height: 24px;
    padding: 0 7px 3px 7px;
    font-weight: normal;
}

#nav_tabs .fa {
    color: #555;
}

#nav_tabs .tab-active {
    margin: 0;
    padding: 4px 11px 6px 11px;
    _padding-bottom: 6px;
    background-color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #fff;
    font-weight: bold;
    color: #444;
}

#nav_tabs span.first {
    border-left: none;
}

#nav_tabs a {
    text-decoration: none;
}

#nav_tabs .fa-print,
#nav_tabs .fa-clock-o { color: #4E9DF4; }

#nav_tabs a:hover {
    text-decoration: underline;
}

#nav_tabs .help {
    padding: 0 0 0 2px;
}
#nav_tabs .help .fa {
    text-shadow: none;
}

#nav_tabs + .confirm,
#nav_tabs + .error,
#nav_tabs + p {
    margin-top: 12px;
}

/* end tabs */

#left ul.leftList {
    list-style: none;
    margin: 10px 5px;
}

#left ul.leftList li {
    line-height: 1.2em;
    margin: 5px 0;
}

.bullet_green li {
    list-style-type: none;
    margin: 2px 0;
    padding-left: 16px;
    background: transparent url(/imgs/icons/bullet_green.gif) 0 7px no-repeat;
}

.badge {
    border-radius: 6px;
    border: 1px solid #444;
    background-color: #EEE;
    color: #444;
    line-height: 1.9;
    margin: 0 3px 3px 0;
    padding: 2px 8px 2px 8px;
    text-decoration: none;
}

.badge:hover {
    border: 1px solid #444;
    text-decoration: none;
    background-color: #E6E6E6;
}

table.wide {
    width: 98%
}

table.choices {
    padding: 0;
    margin: 0;
    border: none;
    border-collapse: collapse;
}

table.choices td {
    padding: 2px 10px 2px 0;
}

table.suggestion {
    padding: 0;
    margin: 10px 6px;
    border: 1px solid #F5F5F5;
    border-collapse: collapse;    
}

table.suggestion th {
    padding: 4px;
    margin: 0;
    border: 1px solid #ccc;
    background-color: #ededed;
    text-transform: uppercase;
    font-size: x-small;
}

table.symbol {
    padding: 0;
    margin: 10px 6px;
    border: 1px solid #ccc;
    border-collapse: collapse;
}


table.symbol th {
    padding: 4px;
    margin: 0;
    border: 1px solid #ccc;
    background-color: #ededed;
    text-transform: uppercase;
    font-size: x-small;
}

table.symbol td {
    padding: 4px;
    margin: 0;
    border: 1px solid #ccc;
    vertical-align: middle;
}

table.innerSymbol th,
table.innerSymbol td {
    font-size: x-small;
}

table.compact {
    border-collapse: collapse;
    width: 100%;
    margin: 20px 0;
}

table.compact caption {
    font-weight: bold;
    font-size: 16px;
}

table.compact th,
table.compact td {
    padding: 3px 2px;
}

table.compact .even { background: #efefef; }
table.compact .disabled { color: #999; }

table.compact thead th {
    border-bottom: 1px solid #ccc;
    text-align: left;
    vertical-align: middle;
}

table.compact thead th .fa-sort-desc { vertical-align: top; }

table.compact tbody .fa {
    font-size: 1.33333333em;
    line-height: 1;
}

table.compact .premium {
    margin-left: 5px;
}

table.compact .premium .fa.fa-border {
    border-color: #f80;
}

table.compact .fa.fa-border {
    min-width: 16px;
}

table.compact.tests .iconButtons { width: 255px; }
table.compact.sharedTests .iconButtons { width: 160px; }
table.compact.groups .iconButtons { width: 95px; }
table.compact.lessons .iconButtons { width: 95px; }
table.compact.students .iconButtons { width: 105px; }
table.compact.scheduledTests .iconButtons { width: 195px; }
table.compact.scheduledLessons .iconButtons { width: 100px; }

table.compact .date {
    text-align: right;
    padding-right: 20px;
    white-space: nowrap;
}

table.compact.students .checkbox { 
    width: 20px;
    text-align: center;
}

table.compact .summary td,
table.compact .summary th {
    border-top: 1px solid #ccc;
}

/* main index by letter */

.keyword_index #content #concordance a {
    color:#666;
}

.keyword_index #content #concordance .letter {
    font-size:1.4em;
    margin:10px 0;
}

.keyword_index #content #concordance h3, 
.keyword_index #content #concordance h4,
.keyword_index #content #concordance h5,
.keyword_index #content #concordance h6 {
    display:inline;
    font-weight:normal;
}

.keyword_index #content #concordance h3 {
    font-size:1.6em;
}

.keyword_index #content #concordance h4 {
    font-size:1.3em;
}
/* End keyword styles */

/* Begin keyword styles */
.rel-2-8 { font-size: 2.8em; }
.rel-2-7 { font-size: 2.7em; }
.rel-2-6 { font-size: 2.6em; }
.rel-2-5 { font-size: 2.5em; }
.rel-2-4 { font-size: 2.4em; }
.rel-2-3 { font-size: 2.3em; }
.rel-2-2 { font-size: 2.2em; }
.rel-2-1 { font-size: 2.1em; }
.rel-2-0 { font-size: 2em; }
.rel-1-9 { font-size: 1.9em; }
.rel-1-8 { font-size: 1.8em; }
.rel-1-7 { font-size: 1.7em; }
.rel-1-6 { font-size: 1.6em; }
.rel-1-5 { font-size: 1.5em; }
.rel-1-4 { font-size: 1.4em; }
.rel-1-3 { font-size: 1.3em; }
.rel-1-2 { font-size: 1.2em; }
.rel-1-1 { font-size: 1.1em; }
.rel-1-0 { font-size: 1.0em; }
.rel-0-9 { font-size: 0.9em; }
.rel-0-8 { font-size: 0.8em; }
.rel-0-7 { font-size: 0.7em; }
.rel-0-6 { font-size: 0.6em; }
.rel-0-5 { font-size: 0.5em; }
.rel-0-4 { font-size: 0.4em; }
.rel-0-3 { font-size: 0.3em; }
.rel-0-2 { font-size: 0.2em; }
.rel-0-1 { font-size: 0.1em; }

a.rel-1-6, a.rel-1-6:visited,
    a.rel-1-7, a.rel-1-7:visited,
    a.rel-1-8, a.rel-1-8:visited,
    a.rel-1-9, a.rel-1-9:visited,
    a.rel-2-0, a.rel-2-0:visited {
    color: #333;
}

a.rel-1-1, a.rel-1-1:visited,
    a.rel-1-2, a.rel-1-2:visited,
    a.rel-1-3, a.rel-1-3:visited,
    a.rel-1-4, a.rel-1-4:visited,
    a.rel-1-5, a.rel-1-5:visited {
    color: #555;
}

a.rel-0-6, a.rel-0-6:visited,
    a.rel-0-7, a.rel-0-7:visited,
    a.rel-0-8, a.rel-0-8:visited,
    a.rel-0-9, a.rel-0-9:visited,
    a.rel-1-0, a.rel-1-0:visited {
    color: #777;
}

a.rel-0-1, a.rel-0-1:visited,
    a.rel-0-2, a.rel-0-2:visited,
    a.rel-0-3, a.rel-0-3:visited,
    a.rel-0-4, a.rel-0-4:visited,
    a.rel-0-5, a.rel-0-5:visited {
    color: #777;
}

/* */
.checkTable {
    border-spacing: 4px;
    margin: 0;
}
.checkTable td {
    padding: 2px 8px;
    background: #eee;
}
.checkTable label {
    display: block;
}
.checkTable td.error {
    background: #fff;
    font-weight: normal;
    font-size: 11px;
}
.inputGroup .checkTable {
    margin: 0 0 8px 0;
}

/* Icon Button Styles */
.iconButtons .fa-border,
.modernButton.tableAction {
    border-color: #bbb;
    border-radius: .3em;
    background: #bbb;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
}

.iconButtons a,
.iconButtons .premium,
.iconButtons .pressed {
    float: left;
}

.iconButtons a,
.iconButtons .pressed {
    margin-left: 2px;
}

.iconButtons .fa {
    min-width: 13px;
    text-align: center;
}

.iconButtons .fa-print { background: #4E9DF4; }

.iconButtons .positive:hover .fa,
.iconButtons .positive.pressed .fa,
.question .iconButtons .positive .fa,
.reorder .iconButtons .positive .fa,
.modernButton.tableAction.positive:hover {
    background: #6C0;
    border-color: #6C0;
}

.question .iconButtons .positive:hover .fa,
.question .iconButtons .positive.pressed .fa,
.reorder .iconButtons .positive:hover .fa,
.reorder .iconButtons .positive.pressed .fa {
    background: #5B0;
    border-color: #5B0;
}

.iconButtons .negative:hover .fa,
.iconButtons .negative.pressed .fa,
.question .iconButtons .negative .fa,
.reorder .iconButtons .negative .fa {
    background: #D3001B;
    border-color: #D3001B;
}

/* List of icons and their meanings */
.listLegend {
    list-style-type: none;
}
.listLegend li {
    margin-bottom: 2px;
}

.gradeLegend .fa { min-width: 17px; }

.legendHelp {
    margin: 0;
    padding: 0;
    font-size: 11px;
    text-align: center;
}

.legendHelp,
.legendHelp a,
.legendHelp a:hover {
    color: #666;
}

.legendColumns {
    display: table;
    margin: 10px 0;
    width: 100%;
}
.legendColumn {
    display: table-cell;
    padding-left: 2%;
}
.legendColumn:first-child {
    width: 44%;
    border-right: 1px solid #eee;
    padding-left: 0;
    padding-right: 2%;
}
.legendColumn h2 {
    margin: 0 0 5px 0;
    padding: 0;
}
.legendColumn li {
    margin: 5px 0;
    font-size: 12px;
}
.legendColumn .legendTable {
    margin: 0;
}
.legendTable {
    border-collapse: collapse;
    margin: 0 5px;
}
.legendTable td {
    padding: 2px 0;
    vertical-align: middle;
}
.legendTable td:first-child {
    padding-right: 10px;
}
.legendTable td + td {
    font-size: 12px;
}
.legendTable input {
    width: 18px;
    text-align: right;
}

/* Lock Dialog Styles */
.claro .lockDialog {
    width: 600px;
}

.claro .lockDialog .dijitDialogCloseIcon {
    display: none;
}

.lockDialog .ctaPopupButton {
    margin:10px auto;
    text-align:center;
    width:180px;
    height:27px;
    line-height:27px;
    background-color:#7ecd1b;
    border:1px solid #ccc;
}

/* New overlay styles */
.overlayOpen {
    /*overflow: hidden;*/
}
.overlay {
    overflow: scroll;
    position: fixed;
    top: 0; left: 0; right: 0; bottom: 0;
    width: 100%;
    z-index: 800;
    background: #f0f0f0;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.overlayOpen .overlay {
    opacity: 0.4;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.overlayDialog {
    display: none;
    position: fixed;
    z-index: 801;
    width: 980px;
    margin: 0 -490px;
    left: 50%; bottom: 0;
    border-radius: 3px 3px 0 0;
    box-shadow: 0px 0px 10px 0px rgba(153, 153, 153, 1);
    background: #fff;
    border: 1px solid #ddd\9;
}
.overlayOpen .overlayDialog {
    display: block;
}
.overlayOpen #header {
    z-index: 801;
}
.overlayContent {
    padding: 0 12px;
}
.overlayContent > .col {
    display: table-cell;
    vertical-align: top;
}
.overlayContent > .cta {
    width: 100%;
    text-align: center;
    font-family: 'Open Sans', arial;
    padding-top: 50px;
}
.overlayContent h3 {
    font-size: 20px;
    font-weight: normal;
}
.overlayContent h3,
.overlayContent p {
    margin-bottom: 10px;
}
.overlayContent .benefits .fa {
    margin: 0 5px 0 10px;
}
.overlayContent .benefits .fa:first-child {
    margin-left: 0;
} 
.overlayContent .buttonContainer {
    margin: 20px 0;
    font-size: 18px;
}
.overlayContent .modernButton {
    font-size: 18px;
    padding: 10px;
}
.overlayContent .actions {
    margin-top: 30px;
    list-style-type: none;
}
.overlayContent .actions li {
    float: left;
    font-size: 12px;
    padding: 0 8px;
    border-left: 1px solid #aaa;
}
.overlayContent .actions li:first-child {
    margin-left: 0;
    border: 0;
}

/* Image rotation */
.imageSet {
    position: relative;
}
.imageSet .hidden {
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.imageSet img {
    position: absolute;
    top: 0; left: 0;
}

/* Dynamic Entities Control */
.dynamicEntities {
    width: 300px;
    display: block;
}

.dynamicStandardsControl select {
    width: 300px;
}

.dynamicStandardsControl .selectGroup a {
    font-size: 11px;
    margin-left: 10px;
}

.dynamicStandardsControl .info {
    margin: 0;
}

.dynamicStandardsControl ul {
    margin: 0 10px 5px 0;
    padding: 2px 4px;
    border: 1px solid #ddd;
    border-radius: 6px;
    list-style-type: none;
}

.dynamicStandardsControl li {
    display: inline-block;
    margin: 2px 5px 0 0;
    padding: 2px 4px;
    border-radius: 6px;
    background: #eee;
    font-size: 12px;
}

.dynamicStandardsControl li .fa {
    padding-left: 2px;
    text-decoration: none;
}

/* Modal regi / login forms */

.registerLoginColumns {
    display: table;
    width: 100%;
}

.registerLoginColumns h3 {
    margin: 0 0 10px 0;
    font-size: 14px;
}

.registerLoginColumns > div {
    display: table-cell;
    padding: 10px 20px;
}

.registerLoginColumns .registerColumn {
    border-right: 1px solid #ddd;
    width: 55%;
}

.registerLoginColumns .joinColumn {
    width: 45%;
}

.registerLoginColumns fieldset {
    padding: 0;
}

.registerLoginColumns .roles .checkGroup {
    display: inline-block;
    font-size: 11px;
    width: 160px;
}

.registerLoginColumns input[type="text"],
.registerLoginColumns input[type="email"],
.registerLoginColumns input[type="password"] {
    width: 90%;
    font-size: 14px;
    padding: 4px;
    border-radius: 3px;
    border: 1px solid #ddd;
}

.registerLoginColumns .fieldError {
    margin: 4px 0;
    display: block;
    font-size: 11px;
    line-height: 1em;
}

.registerLoginColumns form br {
    display: none;
}

.registerLoginColumns .alert { 
    font-size: 12px;
}

.registerLoginColumns .alert > i {
    display: inline;
    padding: 0;
}

.registerLoginColumns .alert > span {
    display: inline;
}

.registerLogin .lockBlurb {
    margin: 0 0 10px 0;
    font-size: 13px;
    text-align: center;
}

.registerLogin .lockBlurb .fa {
    color: #0040BF;
}

.registerLogin .lockBlurb > * {
    vertical-align: middle;
}

.registerLogin .termsBlurb {
    margin: 10px 0 0 0;
    color: #666;
    font-size: 10px;
    text-align: center;
}

/* Hide math equations until MathJax is done */
.mathjaxHidden {
    display: none;
}

/* Loading message in dialogs */
.loading {
    text-align: center;
}

.loading p {
    margin: 10px 0;
}

.loading .fa {
    color: #0040bf;
}

/* Odometer Stats */
.stat {
    font-size: 16px;
}

.stat * {
    vertical-align: middle;
}

.stat .odometer {
    /* min-height prevents popping issue. */
    min-height: 21px;
    margin-left: 5px;
    padding: 2px 6px;
    border-radius: 3px;
    background: #333;
    color: #fff;
    font-family: 'Open Sans', arial, sans-serif;
}
